Fedora: problemas con 'Yum' al buscar un paquete


Visita Ubuntronics en Facebook. Dale 'Me gusta' y recibe todas las publicaciones.

Acabo de instalar las actualizaciones del sistema entre ellas una nueva versión de Yum. Al terminar me encuentro con que al buscar una aplicación en el gestor de paquetes me lanzaba el siguiente error:

Traceback (most recent call last):
File "/usr/share/PackageKit/helpers/yum/yumBackend.py", line 391, in _do_search
for (pkg, inst) in res:
ValueError: too many values to unpack

La solución a este problema es muy sencilla. Abrimos una terminal y ejecutamos:

  1. su
  2. -nos pide la contraseña
  3. yum downgrade yum

Lo que hacemos con este comando es regresar a la versión anterior de Yum: yum-3.2.25-1.fc12.noarch.

Fuente: http://www.maxorchuck.com/

No hay comentarios:

Publicar un comentario en la entrada